.home-slide .banner-title {
	margin-bottom: 20px!important;
}
.home-slide p.sliderDesc {
	margin-bottom: 25px!important;
}
body main.home .home-top {
	margin-top: 0!important;
}
body main.home .home-top:first-of-type {
	margin-top: 46px!important;
}
.footer-custom-widget h4 {
	font-weight: 400;
	font-size: 14px;
	font-family: "MessinaSansRegular", sans-serif;
}
.footer-custom-widget span {
	content: ".";
	width: 32px;
	height: 1px;
	background: #000;
	position: absolute;
	margin: 10px 0px;
	font-size: 0px !important;
}
.footer-custom-widget ul {
	display: block;
	margin-top: 30px;
	padding-left: 0;
}
.footer-custom-widget li {
	list-style: none;
	font-size: 14px;
}
.footer-link p, .footer-link li {
	font-size:14px;
	line-height: 25px !important;
}
.footer-link a {
	color:#000;
}
.footer-link a:hover {
	color:#DCB553;
}
.footermsg__modifier {
	margin-bottom: 26px!important;
}
.footermsg__modifier::after {
	margin: 8px 0px;
}

.mobile-menu li {
	margin: 0;
	width: 100%;

}
.mobile-menu li a {
	font-size: 14px;
}
@media (max-width: 919px){
	.content__cart__item .content__product .product__total{
		position: absolute;
		right: 0;
		top: auto;
	}
	.header {
		position: relative !important;
		top: auto;
	}
}